﻿
.selected-mod-row {
    background: #0064a9;
}
.selected-mod-row td {
    color: white;
}

.selected-mod-row a {
    color: f5f5f5;
}

.mod-row:hover {
    background-color: #cccccc;
}

.mod-row:hover td {
    color: white;
}

.mod-row:hover a {
    color: #0064a9;
}

.mod-dropdown-menu {
    position: absolute;
    top: 100%;
    z-index: 1000;
    float: left;
    width: 600px;
    padding: 5px 0;
    margin: 2px 0 0;
    text-align: left;
    list-style: none;
    background-color: #fff;
    /*-webkit-background-clip: padding-box;*/
    -ms-background-clip: padding-box;
    -moz-background-clip: padding-box;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    -ms-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    -ms-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.product-summary-well {
    height: 85px;
    margin-bottom: 0;
}
.mod-dropdown-menu table {
    margin-bottom: 0;
}
.product-summary-well .sequence-control-label{
    overflow-y: auto;
    height: 70px;
}
@media (max-width: 995px) {
    .product-summary-well {
        height: 65px;
        margin-bottom: 0;
    }    
}
.sequence-error-section{
    text-align: center;
}
.sequence-error-section ul{
    display: inline-block;
}
.mastermix-step-button, .primetime-step-buttom {
    cursor: pointer;
}
.mastermix-step-button, .primetime-step-buttom:not(:active){
    cursor: not-allowed;
}

.popover{
    max-width: 100%;
}

.no-padding {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.no-left-padding {
    padding-left: 0 !important;
}

.ratio-box {
    margin: 0 auto;
    display:block;
    width: 250px;    
}

.dropdown-content-primerprobemix {
    width: 600px;
}